{% extends 'visitor/base.html.twig' %}

{% block content %}
	<section class="pb-5 mb-5">
		<div class="containerBox">
			<div class="gridHp">
				<div class="text">
					<p class="p18">
                        <span class="p14 bold">
                            New !
                        </span>
						<br>
						DIFFERENT ! BETTER ways to research skincare
						Hybrid clinical trials and consumer studies
					</p>
					<h3 class="h3">
						WIRED BEAUTY is a new datadriven market research company dedicated to cosmetic laboratories.
					</h3>
					<button class="blackButton">See more</button>
				</div>
				<div class="imgHp relative">
					<img src={{asset('static/images/visitor/img.png')}}>
				</div>
			</div>
		</div>
	</section>
	<section class="sec2hp">
		<div class="containerBox">
			<h1 class="text-center white mb-5">
				<span style="margin-left: -300px;">DIGITALLY ENABLED LAB</span>
				<br>
				<span class="ps-5" style="margin-left: 50px;">& CONSUMER SKINCARE TESTING</span>
			</h1>

			<div class="stepHP mt-5 pt-5">
				<div class="col-5 right">
					<p class="h3 relative white">
						BIOLOGY
					</p>
					<p class="p14 white">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
					</p>
				</div>
				<div class="my-3" style="text-align: center;">
					<img src={{asset('static/images/visitor/plus.png')}} alt="plus">

				</div>
				<div class="col-5 left">
					<p class="h3 relative white">
						IOT NOMADIC LAB
					</p>
					<p class="p14 white">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
					</p>
				</div>
				<div class="my-3" style="text-align: center;">
					<img src={{asset('static/images/visitor/plus.png')}} alt="plus">

				</div>
				<div class="col-5 right">
					<p class="h3 relative white">
						CONSUMER APP
					</p>
					<p class="p14 white">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
					</p>
				</div>
				<div class="my-3" style="text-align: center;">
					<img src={{asset('static/images/visitor/plus.png')}} alt="plus">
				</div>
				<div class="col-5 left">
					<p class="h3 relative white">
						INSANELY FAST <br>ALGORYTHM
					</p>
					<p class="p14 white">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
					</p>
				</div>
			</div>
		</div>
	</section>
	<section class="bann my-5 pt-5">
		<div class="contentBann text-center m-auto relative" style="max-width: 900px;">
			<img src={{asset('static/images/visitor/bann.png')}} alt="bann">
		</div>
	</section>
{% endblock %}

